.css_codigo_label, .css_codigo_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_codigo_grid_line, .css_codigo_grid_line:hover {vertical-align: top;text-align: left;}
.css_estante_label, .css_estante_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_estante_grid_line, .css_estante_grid_line:hover {vertical-align: top;text-align: right;}
.css_charola_label, .css_charola_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_charola_grid_line, .css_charola_grid_line:hover {vertical-align: top;text-align: right;}
.css_autor_label, .css_autor_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_autor_grid_line, .css_autor_grid_line:hover {vertical-align: top;text-align: left;}
.css_titulo_label, .css_titulo_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_titulo_grid_line, .css_titulo_grid_line:hover {vertical-align: top;text-align: left;}
.css_anio_label, .css_anio_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_anio_grid_line, .css_anio_grid_line:hover {vertical-align: top;text-align: right;}
.css_edicion_label, .css_edicion_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_edicion_grid_line, .css_edicion_grid_line:hover {vertical-align: top;text-align: left;}
.css_editorial_label, .css_editorial_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_editorial_grid_line, .css_editorial_grid_line:hover {vertical-align: top;text-align: left;}
.css_materia_label, .css_materia_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_materia_grid_line, .css_materia_grid_line:hover {vertical-align: top;text-align: left;}
.css_descripcion_label, .css_descripcion_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_descripcion_grid_line, .css_descripcion_grid_line:hover {vertical-align: top;text-align: left;}
.css_idlibro_label, .css_idlibro_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_idlibro_grid_line, .css_idlibro_grid_line:hover {vertical-align: top;text-align: right;}
